/*
* CSS Stylesheet
* 1 Header
* 2 Footer
* 3 Hero
* 3 Casino List
*/

/* 1 Header */

.site-header {
  z-index: 999;
  pointer-events: none;

  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--padding-global--padding-global);
  padding-right: var(--padding-global--padding-global);
  position: fixed;
  inset: 0% 0% auto;
}

.site-header.header-full {
  margin-top: 0;
  background-color: var(--color-header);
}

.nav_container {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  pointer-events: auto;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  position: relative;
  max-width: 90rem;
  background-color: var(--color-header);
  border-radius: var(--border-radius--large);
  border: 1px solid var(--color-main);
  padding: 1em;
  box-shadow: 0px 0px 3px rgba(32, 41, 95, 0.5);
}

.site-header.header-full .nav_container {
  box-shadow: none;
  border: none;
  padding-left: 0;
  padding-right: 0;
}

.nav_content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  display: flex;
  position: relative;
}

.site-branding {
  flex: 1;
  display: flex;
  align-items: center;
}

.site-branding img {
  width: 14rem;
}

.nav_cta-btn-wrapper {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.main-navigation {
  flex: none;
  display: flex;
  align-items: center;
}

.footer-menu-list ul,
.main-navigation ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
  display: flex;
  align-items: center;
  gap: 2em;
}

.footer-menu-list {
  margin-top: 1.5em;
}

.footer-menu-list ul {
  justify-content: center;
}

.footer-menu-list ul li a,
.main-navigation ul a {
  text-decoration: none;
  font-size: var(--font-size--small);
  position: relative;
  font-weight: 600;
  color: var(--color-light);
}

.footer-menu-list ul li a {
  color: var(--color-light);
  font-size: 1.1em;
}

.footer-menu-list ul li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -0.1em;
  border-bottom: 1px solid var(--color-dark);
  width: 0%;
  transition: all 0.3s ease;
}

.footer-menu-list ul li a::after {
  border-color: var(--color-light);
}

.footer-menu-list ul li a:hover::after,
.main-navigation ul a:hover::after {
  width: 100%;
}
.main-navigation ul a:hover {
  color: var(--color-accent);
}

.btn-theme {
  background: var(--button-gradient);
  color: var(--color-dark);
  padding: 0.75em 1.5em;
  border-radius: var(--border-radius--medium);
  text-decoration: none;
  font-weight: 600;
  display: inline-block;
  line-height: 1.25;
}

.btn-theme-text {
  position: relative;
  overflow: hidden;
  display: block;
}

.btn-theme-text-visible {
  transition: all 0.3s ease 0.1s;
}
.btn-theme-text-hidden {
  position: absolute;
  left: 0;

  transform: rotate(10deg) translateY(180%);
  transition: all 0.3s ease;
}

.btn-theme:hover .btn-theme-text-visible {
  opacity: 0;
  transition: all 0.2s ease;
}
.btn-theme:hover .btn-theme-text-hidden {
  transform: rotate(0deg) translateY(0%);
}

.nav_menu-list {
  display: flex;
  gap: 2em;
}

.site-header .menu-menu-main-container {
  height: 100%;
}

.main-navigation ul {
  height: 100%;
}

.main-navigation ul li {
  padding: 0.5em 0;
}

.crwncor-mobile-menu,
.crwncor-burger {
  display: none;
}

.site-header .menu-item.menu-item-has-children {
  position: relative;
  display: flex;
  align-items: center;
  gap: 0.6em;
}

.crwncor-mobile-menu-nav .menu-item.menu-item-has-children.is--active > a,
.site-header .menu-item.menu-item-has-children:hover > a {
  color: var(--color-accent);
}

.crwncor-mobile-menu-nav .menu-item.menu-item-has-children::after,
.site-header .menu-item.menu-item-has-children::after {
  content: "";
  background-color: currentColor;

  -webkit-mask: url("../img/arrow-h.svg") no-repeat center;
  mask: url("../img/arrow-h.svg") no-repeat center;

  -webkit-mask-size: contain;
  mask-size: contain;
  background-color: var(--color-light);

  transition: transform 0.3s ease;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 0.9em;
  height: 0.9em;
  transition: all 0.3s ease;
}

.site-header .menu-item.menu-item-has-children .sub-menu {
  background: var(--color-header);
  border: 1px solid var(--color-main-mid);
  border-radius: 8px;
  box-shadow:
    0 20px 6px 0 transparent,
    0 13px 5px 0 transparent,
    0 7px 4px 0 rgba(0, 0, 0, 0.01),
    0 3px 3px 0 rgba(0, 0, 0, 0.02),
    0 1px 2px 0 rgba(0, 0, 0, 0.02);
  left: -16px;
  min-width: auto;
  padding: 16px;
  position: absolute;
  top: 35px;
  width: -moz-max-content;
  width: max-content;
  padding: 1em;
  opacity: 0;
  height: auto;
  transition: all 0.3s ease;
  visibility: hidden;
}

.crwncor-mobile-menu-nav .menu-item.menu-item-has-children .sub-menu {
  display: none;
}

.crwncor-mobile-menu-nav .menu-item.menu-item-has-children {
  position: relative;
}

.crwncor-mobile-menu-nav .menu-item.menu-item-has-children::after {
  position: absolute;
  right: 0;
  top: 0.3em;
  width: 1.2em;
  height: 1.2em;
  pointer-events: none;
}

.site-header .menu-item.menu-item-has-children .sub-menu li {
  padding: 0;
}

.site-header .menu-item.menu-item-has-children:hover .sub-menu {
  opacity: 1;
  visibility: visible;
}

.crwncor-mobile-menu-nav .menu-item.menu-item-has-children.is--active::after,
.site-header .menu-item.menu-item-has-children:hover::after {
  background-color: var(--color-accent);
  transform: rotate(180deg);
}

.site-header .menu-item.menu-item-has-children .sub-menu li {
  width: 100%;
}

.site-header .menu-item.menu-item-has-children .sub-menu li a {
  border-bottom: 1px solid hsla(0, 0%, 100%, 0.15);
  padding: 0.75em 0;
  width: 100%;
  display: inline-block;
}

.site-header .menu-item.menu-item-has-children .sub-menu li:first-of-type a {
  padding-top: 0;
}

.site-header .menu-item.menu-item-has-children .sub-menu {
  flex-direction: column;
  align-items: flex-start;
  gap: 0;
}

@media only screen and (max-width: 991px) {
  .site-main-box,
  #site-navigation {
    display: none;
  }

  .crwncor-burger {
    display: block;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 4px;
    padding: 0.5em;
    background: var(--color-accent);

    border-radius: var(--border-radius--medium);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    aspect-ratio: 1;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
  }

  .crwncor-burger svg {
    width: 1.5em;
  }

  .crwncor-burger svg path {
    fill: var(--color-main);
  }
  .nav_cta-btn-wrapper {
    display: none;
  }

  .crwncor-mobile-menu {
    display: block;
    position: fixed;
    left: 1.25em;
    top: 1em;
    width: calc(100% - 2.5em);
    height: calc(100% - 2.5em);
    border-radius: 0.5em;
    background-color: var(--color-main);
    z-index: 10;
    padding: 1.6em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-transform: translateX(calc(100% + 1em));
    -ms-transform: translateX(calc(100% + 1em));
    transform: translateX(calc(100% + 1em));
    -webkit-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    z-index: 9999;
  }

  .crwncor-mobile-menu.is--active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

  .close-menu svg {
    width: 2.2em;
  }

  .close-menu svg path {
    fill: var(--color-light);
    transition: all 0.3s ease;
  }

  .close-menu {
    background-color: var(--color-accent);
    border-radius: var(--border-radius--medium);
  }

  .close-menu svg path {
    fill: var(--color-main);
  }

  .crwncor-mobile-menu-close {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-bottom: 1em;
  }

  .crwncor-mobile-menu-nav ul {
    padding-left: 0;
    list-style: none;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 8px;
    font-size: 1.4em;
  }

  .crwncor-mobile-menu-nav ul li a {
    text-decoration: none;
    font-weight: 600;
    font-size: 1.6em;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    color: var(--color-light);
  }

  .site-main-menu {
    width: 30%;
  }

  .crwncor-mobile-menu-nav ul .sub-menu {
    font-size: 0.85em;
    padding: 1em;
    margin-top: 0.75em;
    margin-bottom: 1.5em;
    background: var(--color-mobile-menu);
    border: 1px solid hsla(0, 0%, 100%, 0.15);
    border-radius: var(--border-radius--large);
    padding: 1em;
  }
  .crwncor-mobile-menu-nav ul li a {
    width: 100%;
    display: block;
  }

  .crwncor-mobile-menu-nav ul .sub-menu li a {
    padding: 0.2em 0;
  }
}

@media only screen and (max-width: 575px) {
  .crwncor-mobile-menu-nav .menu-item.menu-item-has-children::after {
    top: 0.1em;
  }
}

/* 2 Footer */

.site-footer {
  padding-top: 5em;
  background-color: var(--color-main);
}

.site-footer__logo {
  text-align: center;
}

.site-footer__logo img {
  max-width: 20em;
  margin: 0 auto;
}

.site-footer__copyright {
  text-align: center;
  color: var(--color-light);
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.site-footer__copyright p {
  margin: 0;
  padding: 2em 0;
}

.site-footer__content {
  padding-bottom: 5em;
}

@media only screen and (max-width: 479px) {
  .crwncor-mobile-menu {
    display: block;
    position: fixed;
    left: 12px;
    top: 1em;
    width: calc(100% - 24px);
    height: calc(100% - 2.5em);
  }

  .close-menu svg {
    width: 2em;
  }

  .crwncor-mobile-menu-nav ul li a {
    font-size: 1.2em;
  }
}

/* 3 Hero */

.hero {
  display: flex;
  align-items: center;
  padding-top: 10.5em;
  padding-bottom: 5em;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
  background-color: var(--color-light);
}

/* .hero__bg {
  position: absolute;
  inset: 0;
  background-image: url("/wp-content/uploads/2026/01/17115.jpg");
  background-size: cover;
  background-position: center;
  will-change: transform, background-position;
  z-index: -1;
} */

html {
  scroll-behavior: smooth;
}

.hero h1,
.hero p {
  color: var(--color-light);
}

.hero h1 {
  max-width: 15em;
  padding-bottom: 0.4em;
  overflow: hidden;
  margin-bottom: 0;
}

.hero__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.align-left .hero__content {
  text-align: left;
  align-items: flex-start;
}

.hero__content p {
  max-width: 40em;
  margin: 0;
}

.suptitle {
  font-size: 1em;
  padding: 0.75em 1em;
  font-weight: 400;
  margin-bottom: 0.5em;
  background-color: var(--color-accent);
  color: var(--color-dark);
  border-radius: 30px;
  display: inline-block;
}

.hero__boxes {
  margin-top: 2.5em;
  display: flex;
  gap: 1.5em;
  max-width: 39em;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}

.align-left .hero__boxes {
  margin-left: 0;
}

.align-left .hero__boxes .hero__box {
  text-align: left;
}

.hero__box {
  background-color: var(--color-light);
  border-radius: var(--border-radius--large);
  padding: 1.25em;
  flex: 1;
  text-align: center;
}

.hero__box h4 {
  margin-bottom: 0.25em;
}

.hero__box p {
  color: var(--color-dark);
  margin-top: 0;
}

.dark-content .hero__content h1,
.dark-content .hero__content p {
  color: var(--color-main);
}

.dark-content .hero__box {
  background-color: var(--color-white);
}

.hero__user {
  display: flex;
  align-items: center;
  gap: 0.5em;
  text-align: left;
  margin-top: 2em;
  background: var(--color-mobile-menu);
  border: 1px solid hsla(0, 0%, 100%, 0.15);
  border-radius: var(--border-radius--medium);
  padding: 0.5em;
  width: 100%;
  max-width: 39em;
  transition: all 0.3s ease;
  text-decoration: none;
}

.hero__user:hover {
  border: 1px solid rgba(211, 255, 6, 0.5);
  box-shadow: 0 0 24px rgba(211, 255, 6, 0.5);
}

.hero__user-img {
  max-width: 4em;
  border-radius: var(--border-radius--medium);
  overflow: hidden;
}

.hero__user-text p:first-of-type {
  font-weight: 600;
  color: var(--color-main-title);
  font-size: 1.25em;
  margin-bottom: 0.2em;
  transition: all 0.3s ease;
}

.hero__user:hover .hero__user-text p:first-of-type {
  color: var(--color-accent);
  text-shadow: 0 0 24px rgba(211, 255, 6, 0.5);
}

@media only screen and (max-width: 575px) {
  .hero__boxes {
    gap: 12px;
    margin-top: 1.5em;
  }
  .hero__box {
    padding: 1em 0.5em;
  }

  .hero__box p {
    font-size: 0.85em;
  }
	
}

/* 4 Casino List */

.casino-section {
  padding-top: 5em;
  padding-bottom: 5em;
  background-color: var(--color-main);
}

.casino-title {
  margin-bottom: 2em;
  text-align: center;
}

.casino-title h2 {
  color: var(--color-light);
  margin-bottom: 0;
}

.casino-list {
  display: flex;
  flex-direction: column;
  gap: 1.5em;
}

.casino-listing-block__casino {
  background: var(--color-mobile-menu);
  border: 1px solid hsla(0, 0%, 100%, 0.15);
  border-radius: var(--border-radius--large);
  padding: 1em;
}

.listing-card__trust-score {
  max-width: 14em;
}

.listing-card__rating svg,
.score-label svg {
  color: var(--color-accent);
}

.listing-card__inner {
  align-items: center;

  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  justify-content: space-between;
  position: relative;
}

.listing-card__inner .listing-card__details {
  align-items: center;
  display: flex;
  flex: 1 1 625px;
  gap: 1em;
  justify-content: space-between;
  min-width: 625px;
}

.listing-card__inner .listing-card__details .listing-card__detail {
  align-items: center;
  display: flex;
  gap: 0.75em;
  flex: 1;
}

.listing-card__inner .listing-card__details .logo {
  border: 1px solid hsla(50, 77%, 68%, 0.25);
  border-radius: 10px;
/*   height: 120px;
  min-width: 120px; */
  overflow: hidden;
  position: relative;
  max-width: 11em;
	 min-width: 11em;
}

.listing-card__inner .listing-card__details .logo:before {
  align-items: center;
  background-color: var(--color-light);
  border-bottom-right-radius: 8px;
  color: var(--color-main);
  content: attr(data-index);
  display: flex;
  font-size: 14px;
  font-weight: 700;
  height: 24px;
  justify-content: center;
  left: 0;
  line-height: 20px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 24px;
  z-index: 3;
}

.listing-card__inner .listing-card__details .logo:before {
  background-color: var(--color-accent);
}

.listing-card:nth-child(1).casino-listing-block__casino {
  border-width: 2px;
  border-color: gold;
}
.listing-card:nth-child(2).casino-listing-block__casino {
  border-width: 2px;
  border-color: silver;
}
.listing-card:nth-child(3).casino-listing-block__casino {
  border-width: 2px;
  border-color: #cd7f32;
}

.listing-card__inner .listing-card__details .logo img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.listing-card__inner .listing-card__details .listing-card__info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.listing-card__inner .listing-card__details .listing-card__info > .title {
  color: var(--color-main-title);
  display: flex;
  font-display: swap;
  font-size: 1.4em;
  font-style: normal;
  font-weight: 700;
  line-height: 145%;
  text-decoration: none;
}

.listing-card__inner .bullets {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.listing-card__inner .listing-card__bonuses:hover .subtitle {
  color: var(--color-accent);
  text-shadow: 0 0 24px rgba(211, 255, 6, 0.5);
}

.listing-card__inner .listing-card__bonuses:hover {
  border: 1px solid rgba(211, 255, 6, 0.5);
  box-shadow: 0 4px 24px 0 rgba(211, 255, 6, 0.1);
}

.listing-card__inner .bullets .bullet {
  color: var(--color-main-title);
  display: flex;
  font-display: swap;
  font-size: 1em;
  font-style: normal;
  font-weight: 400;
  gap: 4px;
  line-height: 1.2;
}

.listing-card__inner .bullets .bullet:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none'%3E%3Cg clip-path='url(%23a)'%3E%3Cpath fill='%23D3FF06' d='M6 11.25A5.25 5.25 0 1 0 6 .75a5.25 5.25 0 0 0 0 10.5'/%3E%3Cpath fill='%2320295F' d='M5.25 3.5h1.5v5h-1.5z'/%3E%3Cpath fill='%2320295F' d='M3.5 5.25h5v1.5h-5z'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h12v12H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  content: "";
  display: block;
  height: 12px;
  margin-top: 3px;
  min-width: 12px;
  width: 12px;
}

.listing-card__inner .listing-card__details .listing-card__charts {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: flex-start;
  flex: 1;
}

.listing-card__inner
  .listing-card__details
  .listing-card__charts
  .listing-card__rating-container {
  display: flex;
  gap: 24px;
  width: auto;
}

.listing-card__rating .title {
  align-items: center;
  color: var(--color-main-title);
  display: flex;
  font-display: swap;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  gap: 4px;
  line-height: 150%;
  position: relative;
}

.rating {
  align-items: center;
  display: flex;
  gap: 5px;
}

.listing-card__inner .listing-card__bonuses {
  align-items: center;
  background-color: rgba(0, 0, 0, 0.15);
  border: 1px solid rgba(211, 255, 6, 0.15);
  border-radius: 10px;
  display: flex;
  gap: 12px;
  padding: 12px;
  transition: all 0.3s ease;
  width: 438px;
}

.listing-card__rating .rating .bar {
  background-color: var(--color-main-mid);
  border-radius: 10000px;
  display: block;
  height: 8px;
  margin-left: 0;
  overflow: hidden;
  position: relative;
  width: 90px;
}

.listing-card__rating .rating span {
  color: var(--color-light);
  font-display: swap;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  margin-left: 3px;
}

.listing-card__rating .rating .bar:before {
  background-color: var(--color-accent);
  bottom: 0;
  content: "";
  display: inline-block;
  height: 100%;
  left: 0;
  position: absolute;
  width: calc(var(--rating) * 10%);
}

.listing-card__rating .score span {
  color: var(--color-white);
  font-display: swap;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  margin-right: 8px;
}

.listing-card__rating .score .bar {
  display: inline-block;
  height: 8px;
  width: 90px;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='90' height='9' fill='none'%3E%3Crect width='90' height='8' y='.5' fill='%236E79AB' rx='4'/%3E%3Cpath fill='%23FEB907' d='M0 4.5a4 4 0 0 1 4-4h24.667v8H4a4 4 0 0 1-4-4'/%3E%3Cpath fill='%23F9FE07' d='M30.667.5h28.667v8H30.667z'/%3E%3Cpath fill='%23D3FF06' d='M61.333.5H86a4 4 0 0 1 0 8H61.333z'/%3E%3C/svg%3E");
}

.listing-card__inner .listing-card__bonuses .listing-card__bonus {
  border-right: 1px solid hsla(0, 0%, 100%, 0.05);
  color: var(--color-white);
  display: flex;
  flex-direction: column;
  padding-right: 12px;
  text-align: center;
  width: 100%;
}

.listing-card__inner .listing-card__bonuses .listing-card__ctas {
  display: flex;
  flex-direction: column;
  gap: 8px;
  text-transform: uppercase;
}

.items-center {
  align-items: center;
}

.listing-card__inner .listing-card__bonuses .listing-card__bonus .title {
  color: var(--color-main-title);
  font-display: swap;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20.3px;
  line-height: normal;
  margin-right: 12px;
}

.listing-card__inner .listing-card__bonuses .listing-card__bonus .subtitle {
  font-display: swap;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 29px;
  line-height: 120%;
}

.listing-card__inner
  .listing-card__bonuses
  .listing-card__bonus
  .listing-card__warning {
  line-height: normal;
  margin-top: 8px;
}

.listing-card__inner
  .listing-card__bonuses
  .listing-card__bonus
  .listing-card__warning
  span {
  color: hsla(0, 0%, 100%, 0.5);
  font-size: 10px;
  line-height: 100%;
}

.listing-card__bonus a {
  text-decoration: none;
}

.listing-card__inner .listing-card__bonuses .listing-card__ctas {
  display: flex;
  flex-direction: column;
  gap: 8px;
  text-transform: uppercase;
}

.primary-button {
  align-items: center;
  background: var(--button-gradient);
  border: 1px solid var(--color-accent);
  border-radius: 8px;
  color: var(--color-main);
  cursor: pointer;
  display: flex;
  font-display: swap;
  font-size: 18px;
  font-style: normal;
  font-weight: 800;
  justify-content: center;
  line-height: 100%;
  min-height: 20px;
  min-width: 110px;
  padding: 12px 24px;
  white-space: nowrap;
  width: 100%;
  text-decoration: none;
  transition: all 0.3s ease;
}

.primary-button:hover {
  box-shadow: 0 0px 12px 0 rgba(211, 255, 6, 0.5);
}

.primary-button.icon {
  align-items: center;
  display: flex;
  align-items: center;
}

.primary-button.icon svg {
  max-width: 1.5em;
}

.secondary-button {
  align-items: center;
  background-color: transparent;
  border: 1px solid hsla(0, 0%, 100%, 0.5);
  border-radius: 8px;
  color: var(--color-white);
  cursor: pointer;
  display: flex;
  font-display: swap;
  font-size: 14px;
  font-style: normal;
  font-weight: 800;
  justify-content: center;
  line-height: 100%;
  min-height: 20px;
  min-width: 110px;
  padding: 12px 24px;
  white-space: nowrap;
  width: 100%;
  text-decoration: none;
  transition: all 0.3s ease;
}

.secondary-button:hover {
  background-color: var(--color-main);
  border-color: var(--color-accent);
  color: var(--color-accent);
}

.listing-card__inner .listing-card__bonuses .listing-card__ctas .mobile {
  display: none;
}

.list-card__info {
  display: none;
}

.list-card__wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 2em;
  padding-top: 1em;
}

.list-card__box {
  padding: 1em;
  border-radius: var(--border-radius--medium);
  background: var(--color-main-card);
  border: 1px solid hsla(0, 0%, 100%, 0.15);
  flex: 1;
  color: var(--color-light);
}

.list-card__box h6 {
  color: var(--color-light);
}

.list-card__box ul.additional-features {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  gap: 0.5em;
  grid-template-columns: repeat(2, 1fr);
}

.list-card__box-list {
  display: flex;
  flex-wrap: wrap;
  gap: 0.75em;
  margin: 0;
  padding: 0;
  list-style: none;
}

.list-card__box-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5em;
}

.list-card__box-wrapper img {
  max-width: 3em;
}

.list-card__box h6 {
  margin-bottom: 0.75em;
}

@media only screen and (max-width: 991px) {
  .listing-card__inner .listing-card__bonuses {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .listing-card__inner .listing-card__details .listing-card__charts,
  .listing-card__inner .listing-card__details .listing-card__detail {
    width: 100%;
  }
  .listing-card__inner .listing-card__details {
    flex-direction: column;
  }

  .listing-card__trust-score {
    max-width: 100%;
  }

  .listing-card__inner
    .listing-card__details
    .listing-card__charts
    .listing-card__rating-container {
    width: 100%;

    gap: 10px 24px;
  }

  .listing-card__inner
    .listing-card__details
    .listing-card__charts
    .listing-card__rating-container {
    flex-wrap: wrap;
    align-items: flex-end;
  }

  .listing-card__inner .listing-card__details {
    min-width: 100%;
  }

  .listing-card__inner .listing-card__details .listing-card__charts {
    display: block;
  }

  .listing-card__inner .listing-card__bonuses {
    background-color: hsla(0, 0%, 100%, 0.05);
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
  }
  .listing-card__inner .listing-card__bonuses .listing-card__bonus {
    border: none;
    padding-right: 0;
  }

  .listing-card__inner .listing-card__bonuses .listing-card__ctas {
    flex-direction: row-reverse;
    width: 100%;
  }

  .listing-card__inner
    .listing-card__bonuses
    .listing-card__ctas
    .secondary-button {
    display: none;
    width: auto;
  }

  .listing-card__inner
    .listing-card__bonuses
    .listing-card__ctas
    .secondary-button.mobile {
    display: flex;
  }

  .list-card__wrap {
    gap: 1em;
  }

  .listing-card__inner {
    flex-direction: row;
    gap: 0.75em;
  }

  .casino-listing-block__casino {
    padding: 0.75em;
  }
  .listing-card__inner .listing-card__bonuses {
    width: auto;
    flex: 1;
  }
  .listing-card__inner .listing-card__details {
    min-width: auto;
    flex: none;
    flex: 1;
  }

  .listing-card__inner {
    align-items: normal;
  }

  .listing-card__inner .listing-card__details .logo {
    width: 100%;
    height: auto;
    flex-wrap: nowrap;
    min-width: auto;
  }
}

@media only screen and (max-width: 575px) {
  .listing-card__inner .listing-card__bonuses .listing-card__ctas {
    flex-wrap: wrap;
  }
  .listing-card__inner
    .listing-card__bonuses
    .listing-card__ctas
    .secondary-button {
    flex: 1;
  }

  .listing-card__inner .listing-card__details {
    max-width: 6em;
  }

  .listing-card__inner {
    flex-direction: column;
  }

  .rating {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }

  .listing-card__inner .listing-card__details .listing-card__charts {
    display: flex;
    justify-content: flex-end;
  }

  .listing-card__rating {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 5px;
  }

  .listing-card__rating .title {
    justify-content: center;
    display: none;
  }

  .listing-card__rating .rating .bar {
    width: 100%;
  }

  .listing-card__warning,
  .listing-card__bonus .title {
    display: none;
  }

  .listing-card__inner .listing-card__details {
    max-width: 6em;
    display: flex;

    width: 100%;
    max-width: 100%;
  }
  .listing-card__inner .listing-card__details .logo {
    width: 50%;
  }
  .listing-card__inner .listing-card__details .listing-card__info {
    display: block;
    flex: 1;
  }
  .listing-card__rating .title {
    display: block;
  }

  .rating {
    align-items: flex-start;
  }
}

.wp-block-table .has-fixed-layout {
	min-width: 700px;
}

.wp-block-table thead {
	background-color: var(--color-accent);
	color: var(--color-dark);
}

/* 5 Content Box */
.wp-block-group {
  padding-top: 5em;
  padding-bottom: 5em;
  background-color: var(--color-light);
}

/* 6 FAQ Box */

.faq {
  padding-top: 5em;
  padding-bottom: 5em;
}

.faq__title {
  margin-bottom: 3em;
}

.our-faq__wrap-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 1.2em;
}

.our-faq__item {
  background-color: var(--color-light);
  padding: 8px;
  border-radius: var(--border-radius--large);
  width: 100%;
}

.our-faq__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 30px;
  cursor: pointer;
}

.our-faq__top h4 {
  color: var(--color-dark);
  font-size: 1.575em;
  line-height: 1.2;
  margin: 0;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.our-faq__icon {
  width: 54px;
  min-width: 54px;
  height: 54px;
  background-color: var(--color-main);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: "Migra", sans-serif;
  color: var(--color-main);
  font-size: 2.5em;
  line-height: 1;
  position: relative;
  border-radius: var(--border-radius--medium);
}

.our-faq__icon::after,
.our-faq__icon::before {
  content: "";
  border-bottom: 2px solid var(--color-light);
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 50%;
  border-radius: 0px;
  -webkit-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.our-faq__item--active .our-faq__icon::after {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  -ms-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}
.our-faq__item--active .our-faq__icon::before {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  -ms-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

.our-faq__bottom {
  background-color: var(--color-white);
  inset: 100% 0% auto;
  margin-top: 10px;
  padding: 2em 2em;
  display: none;
  border-radius: var(--border-radius--medium);
}

.our-faq__bottom > * {
  color: var(--color-black-light);
}

.our-faq__bottom p:first-of-type {
  margin-top: 0;
}

.our-faq__bottom p a {
  text-decoration: none;
  color: var(--color-tamarillo);
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.our-faq__bottom p a:hover {
  text-decoration: underline;
}

.our-faq__bottom p:first-of-type {
  text-indent: 5em;
}

.our-faq__item--active .our-faq__top h4 {
  color: var(--color-warm-white);
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

@media only screen and (max-width: 1440px) {
  .our-faq__bottom {
    padding: 25px 30px;
  }

  .our-faq__item {
    padding: 8px;
  }

  .our-faq__icon {
    width: 50px;
    min-width: 50px;
    height: 50px;
  }

  .our-faq__top {
    gap: 25px;
  }
}

@media only screen and (max-width: 1280px) {
  .our-faq__icon {
    width: 44px;
    min-width: 44px;
    height: 44px;
  }

  .our-faq__bottom {
    padding: 20px 25px;
  }
}

@media only screen and (max-width: 1190px) {
  .listing-card__inner .listing-card__bonuses {
    width: 100%;
  }
}

@media only screen and (max-width: 991px) {
  .our-faq {
    padding: 10em 20px;
  }

  .our-faq__text {
    text-align: left;
    max-width: 30em;
  }
  .our-faq__top {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-left: 10px;
  }

  .our-faq__icon {
    width: 40px;
    min-width: 40px;
    height: 40px;
  }

  .our-faq__icon::after,
  .our-faq__icon::before {
    border-width: 2px;
  }
}

@media only screen and (max-width: 767px) {
  .our-faq__top {
    gap: 16px;
  }

  .our-faq__bottom {
    padding: 15px 12px;
  }

  .our-faq__item {
    padding: 8px;
  }

  .our-faq__item {
    border-radius: 6px;
    padding: 6px;
  }

  .our-faq__icon {
    border-radius: 6px;
  }

  .our-faq__icon {
    width: 36px;
    min-width: 36px;
    height: 36px;
  }

  .our-faq__icon::after,
  .our-faq__icon::before {
    border-width: 1px;
  }
}

@media only screen and (max-width: 575px) {
  .our-faq__icon {
    border-radius: 5px;
  }

  .our-faq__top h4 {
    font-size: 1.125em;
  }
}

/*Responsible*/

.responsible {
  background-color: var(--color-light);
  padding-top: 3em;
  padding-bottom: 3em;
}

.responsible h2 {
  text-align: center;
  margin-bottom: 0;
}

.responsible-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2em;
}

.responsible-box {
  background-color: rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(211, 255, 6, 0.15);
  border-radius: var(--border-radius--medium);
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  padding: 1em;
  transition: all 0.3s ease;
}

.responsible-box:hover {
  background-color: var(--color-accent);
}

.responsible-box img {
  max-width: 6em;
}

.responsible-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2em 2em;
  align-items: center;
}

@media only screen and (max-width: 767px) {
  .responsible-wrap {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .responsible-list {
    gap: 1em;
  }
}

@media only screen and (max-width: 575px) {
  .responsible-box img {
    max-width: 4em;
  }
}

.toc__dropdown {
  gap: 0;
  border-radius: var(--border-radius--medium);
  overflow: hidden;
  margin-bottom: 2em;
  background-color: var(--color-white);
  box-shadow:
    0 36px 10px 0 transparent,
    0 23px 9px 0 rgba(0, 0, 0, 0.01),
    0 13px 8px 0 rgba(0, 0, 0, 0.02),
    0 6px 6px 0 rgba(0, 0, 0, 0.03),
    0 1px 3px 0 rgba(0, 0, 0, 0.04);
}

.toc__dropdown .title {
  font-display: swap;
  font-size: 1.3em;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  padding: 1em;
  position: relative;
  display: flex;
  gap: 0.75em;
  border-radius: var(--border-radius--medium);
  cursor: pointer;
  border-top: 0.2em solid var(--color-accent);
  box-shadow:
    0 36px 10px 0 transparent,
    0 23px 9px 0 rgba(0, 0, 0, 0.01),
    0 13px 8px 0 rgba(0, 0, 0, 0.02),
    0 6px 6px 0 rgba(0, 0, 0, 0.03),
    0 1px 3px 0 rgba(0, 0, 0, 0.04);
}

.toc__dropdown .title.active img {
  transform: rotate(180deg);
}

.toc__dropdown .title > span {
  align-items: center;
  border-right: 1px solid var(--color-main-mid);
  display: flex;
  justify-content: space-between;
  padding-right: 0.75em;
  width: 100%;
  flex-wrap: wrap;
  gap: 3px 12px;
}

.toc__dropdown .title > span .reading-time {
  align-items: center;
  color: var(--color-main-card);
  display: flex;
  font-display: swap;
  font-size: 0.75em;
  font-style: normal;
  font-weight: 400;
  gap: 4px;
  line-height: 150%;
}

.toc__dropdown .title > span .reading-time .time {
  color: var(--color-dark);
  font-weight: 500;
}

.toc__dropdown .title img {
  max-width: 20px;
  transition: all 0.3s ease;
}

.toc__dropdown .content {
  display: none;
}

.toc__dropdown .toc-inner {
  align-items: flex-start;
  counter-reset: toc-counter;
  display: flex;
  gap: 3em;
  padding: 1em;
}

.toc__dropdown .toc-inner .toc-column {
  display: flex;
  flex: 1;
  flex-direction: column;
  gap: 12px;
}

.toc__dropdown .toc-inner .toc-item {
  counter-increment: toc-counter;
  cursor: pointer;
  display: flex;
  font-display: swap;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  width: 100%;
}

.toc__dropdown .toc-inner .toc-item .toc-text {
  text-decoration: underline;
}

.toc__dropdown .toc-inner .toc-item:before {
  color: var(--color-main-card);
  content: counter(toc-counter) ". ";
  font-weight: 700;
  min-width: 23px;
  padding-right: 4px;
  text-align: end;
  text-decoration: none;
}

.light-box {
  background-color: var(--color-white);
  padding: 2em;
  border-radius: var(--border-radius--large);
}

.light-box h2,
.light-box h3, 
.light-box h4 {
	  -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    white-space: pre-line;
}
@media only screen and (max-width: 767px) {
  .light-box {
    padding: 1em;
  }
}

/* Contact */

.contact {
  padding-top: 10.5em;
  padding-bottom: 5em;
}

.contact__content {
  max-width: 54em;
  margin: 0 auto;
}

.contact__title {
  text-align: center;
  margin-bottom: 4em;
}

.form-inner {
  width: 100%;
  margin-bottom: 1.5em;
}

.form-inner p {
  margin: 0;
}

.form-inner input,
.form-inner textarea {
  width: 100%;
  padding: 0.75em 1em;
  border: 1px solid var(--color-gray);
  border-radius: var(--border-radius--medium);
  font-size: 1em;
  outline: none;
}

.form-inner label {
  display: inline-block;
  width: 100%;
  font-weight: 600;
  color: var(--color-main);
  margin-bottom: 0.5em;
  font-size: 1em;
}

.wpcf7-not-valid-tip {
  margin-top: 0.25em;
  font-size: 0.75em;
}

button.btn-theme {
  outline: none;
  border: none;
  cursor: pointer;
  font-size: 1.2em;
  display: flex;
  margin: 0 auto;
  padding: 0.75em 1.75em;
}

.wpcf7 form .wpcf7-response-output {
  padding: 0.8em 1em !important;
  text-align: center;
  border-radius: 6px;
}

@media only screen and (max-width: 575px) {
  .toc__dropdown .toc-inner {
    flex-direction: column;
    gap: 12px;
  }
}

/*404*/

.error-404.not-found {
  background-color: var(--color-light);
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.not-found__wrap {
  max-width: 41em;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

.not-found__back {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  align-items: center;
}

.not-found__back .btn-theme {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  align-items: center;
  gap: 0.4em;
  font-weight: 600;
}

.not-found__back .btn-theme svg {
  max-width: 1.2em;
  transition: all 0.4s ease;
}

.not-found__back .btn-theme:hover svg {
  transform: translateX(20%) scale(0.8);
}

.not-found__text {
  margin-bottom: 2em;
}

.not-found__back .btn-link:hover {
  color: var(--color-main-light);
}

.not-found__back .btn-link:hover svg path {
  fill: var(--color-main-light);
}

.not-found__text h1 {
  font-size: 13.8em;
  line-height: 0.7em;
  margin-bottom: 0.1em;
  color: var(--color-bg);
}

.not-found__text p {
  font-size: 1.2em;
  margin-top: 0.2em;
  color: var(--color-bg);
}

.not-found__text h2 {
  color: var(--color-bg);
}

.not-found .btn-link {
  color: var(--color-bg);
}

.not-found .btn-link svg {
  filter: invert(1) brightness(9999);
}

@media only screen and (max-width: 767px) {
  .not-found__text h1 {
    font-size: 10em;
  }
}

/*Icon Boxes*/

.icon-boxs {
  background-color: var(--color-main);
  padding-top: 5em;
  padding-bottom: 5em;
}

.icon-boxes__title h3 {
  color: var(--color-light);
  text-align: center;
}

.icon-boxs__wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 2em;
}

.icon-boxes__title {
  margin-bottom: 3em;
}

.icon-box {
  width: calc(50% - 2em / 2);
  padding: 1.25em;
  border-radius: var(--border-radius--medium);
  background-color: var(--color-mobile-menu);
  border: 1px solid hsla(0, 0%, 100%, 0.15);
}

.icon-box {
  color: var(--color-light);
  display: flex;
  flex-direction: column;
  gap: 1em;
}

.pro-con :where(h1, h2, h3, h4, h5, h6) {
  color: var(--color-accent);
  margin-top: 0 !important;
}

.pro-con :where(h1, h2, h3, h4, h5, h6)::after {
  content: none !important;
}

.pro-con ul {
  display: flex;
  flex-direction: column;
  gap: 0.2em;
  list-style: none;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 0;
}

.pro-con ul li {
  display: flex;
  gap: 4px;
}

.pro-con ul li:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none'%3E%3Cg clip-path='url(%23a)'%3E%3Cpath fill='%23D3FF06' d='M6 11.25A5.25 5.25 0 1 0 6 .75a5.25 5.25 0 0 0 0 10.5'/%3E%3Cpath fill='%2320295F' d='M5.25 3.5h1.5v5h-1.5z'/%3E%3Cpath fill='%2320295F' d='M3.5 5.25h5v1.5h-5z'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h12v12H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  content: "";
  display: block;
  height: 12px;
  margin-top: 3px;
  min-width: 12px;
  width: 12px;
}

.icon-box p:first-of-type {
  margin-top: 0;
}

.icon-box p {
  opacity: 0.75;
}

.icon-box__title h6 {
  color: var(--color-light);
  margin: 0;
}

.icon-box__top {
  display: flex;
  align-items: center;
  gap: 1em;
  flex-wrap: wrap;
}

.icon-box__img img {
  width: 100%;
  max-width: 4em;
}

@media only screen and (max-width: 767px) {
  .icon-box {
    width: 100%;
    padding: 1em;
  }
  .icon-boxs__wrap {
    gap: 1em;
  }

  .icon-boxes__title {
    margin-bottom: 2em;
  }
}

/*Trending Casion*/

.trending-casino {
  padding-top: 5em;
  padding-bottom: 5em;
  background-color: var(--color-light);
}

.trending-casino__title {
  text-align: center;
  margin-bottom: 3em;
}

.trending-casino__wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 2em;
}

.trending-casino__box {
  width: calc(33.333% - 2em / 1.5);
  padding: 1.25em;
  border-radius: var(--border-radius--medium);
  background-color: var(--color-mobile-menu);
  border: 1px solid var(--color-main);
}

.trending-casino__box .listing-card__inner .listing-card__details {
  min-width: 100%;
  flex: 1;
  flex-direction: column;
}

.trending-casino__box .listing-card__rating-container,
.trending-casino__box .listing-card__charts,
.trending-casino__box
  .listing-card__inner
  .listing-card__details
  .listing-card__detail {
  width: 100%;
}

.trending-casino__box .listing-card__inner .listing-card__details .logo {
  width: 5em;
  height: 5em;
  min-width: 5em;
}

.trending-casino__box
  .listing-card__inner
  .listing-card__details
  .listing-card__charts
  .listing-card__rating-container {
  justify-content: space-between;
  width: 100%;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.15);
  border: 1px solid rgba(211, 255, 6, 0.15);
  border-radius: 10px;
  display: flex;
  gap: 12px;
  padding: 1em;
  transition: all 0.3s ease;
  gap: 0.5em;
  flex-direction: column;
  align-items: flex-start;
}

.trending-casino__box
  .listing-card__inner
  .listing-card__details
  .listing-card__charts
  .listing-card__rating-container
  .score
  span {
  margin-right: 0;
}

.trending-casino__box .listing-card__trust-score {
  max-width: 100%;
}

.trending-casino__box .listing-card__trust-score .score-label {
  color: var(--color-light);
  font-weight: 600;
}

.trending-casino__box
  .listing-card__inner
  .listing-card__details
  .listing-card__charts
  .listing-card__rating-container
  .score
  span {
  font-size: 1.5em;
  position: relative;
  line-height: 1.25;
}

.trending-casino__box .listing-card__rating {
  position: relative;
  width: 100%;
}

.trending-casino__box .listing-card__rating svg {
  position: absolute;
  right: 0;
  top: 0;
  width: 1.5em;
}

@media only screen and (max-width: 991px) {
  .trending-casino__box {
    width: 100%;
    padding: 1em;
  }
  .trending-casino__wrap {
    gap: 1em;
  }
}

/*Author*/

.author-info {
  padding-top: 10.5em;
  padding-bottom: 5em;
  background-color: var(--color-main);
}

.author-info__box {
  display: flex;
  align-items: flex-start;
  gap: 2em;
  padding: 2em;
  background: var(--color-mobile-menu);
  border: 1px solid hsla(0, 0%, 100%, 0.15);
  border-radius: var(--border-radius--medium);
}

.author-info__buttons {
  display: flex;
  align-items: center;
  gap: 0.75em;
}

.email-icon {
  border: 1px solid var(--color-accent);
  background: var(--button-gradient);
  border-radius: var(--border-radius--medium);
  padding: 0.57em;
  transition: all 0.4s ease;
}

.email-icon svg path {
  stroke: var(--color-dark);
  transition: all 0.4s ease;
}
.email-icon svg {
  width: 1.5em;
}

.email-icon:hover {
  background: transparent;
}

.email-icon:hover svg path {
  stroke: var(--color-accent);
}

.author-info__text {
  flex: 1;
}

.author-info__img {
  width: 17em;
}

.author-info__img img {
  width: 100%;
  height: auto;
  border-radius: var(--border-radius--medium);
}

.author-info__text h1 {
  color: var(--color-main-title);
  margin-bottom: 0.3em;
}

.author-info__text p {
  color: var(--color-light);
  opacity: 0.8;
}

.author-content {
  background-color: var(--color-light);
  padding-top: 5em;
  padding-bottom: 5em;
}

.author-content__box {
  border-radius: var(--border-radius--large);
  padding: 2em;
  background-color: var(--color-white);
  margin-top: 2em;
}

.author-content__box h4 a {
  text-decoration: none;
  transition: all 0.4s ease;
}

.author-content__box h4 a:hover {
  color: var(--color-accent);
}

.author-content__box .btn-theme {
  margin-top: 1.5em;
}
@media only screen and (max-width: 991px) {
  .author-info__img {
    width: 12em;
  }
  .author-info__box {
    flex-direction: column;
    padding: 1em;
  }

  .author-content__box {
    padding: 1em;
  }
  .author-content__box {
    margin-top: 1em;
  }
}

@media only screen and (max-width: 991px) {
  .author-content {
    padding-top: 5em;
    padding-bottom: 5em;
  }
}

.page-title {
  background-color: var(--color-main);
  padding-top: 10.5em;
  padding-bottom: 5em;
  margin-bottom: 5em;
}

.page-title h1 {
  color: var(--color-light);
}

.page-content {
  padding-bottom: 5em;
}


@media only screen and (max-width: 991px) {
	.hero {
    	padding-top: 9.5em;
    	padding-bottom: 3em;
	}
	
	.casino-section, .wp-block-group, .faq {
    	padding-top: 3em;
    	padding-bottom: 3em;
	}
	
	.faq__title {
		margin-bottom: 1.75em;
	}
	
	.responsible {
    	padding-top: 2em;
    	padding-bottom: 2em;
	}
	
	.page-title {
		margin-bottom: 3em;
	}
	
	.page-content {
    	padding-bottom: 3em;
	}
	
	.responsible-wrap {
		gap: 1em 2em;
	}
	.nav_menu-list {
		align-items: center;
		justify-content: center;
	}
}
